しばらくMovable Typeのテンプレいじってなかった

私が、Movable Typeでテンプレートをいじったのは、まだ、バージョン3.2の時代だったので、メインで使ってるBlogは、未だにバージョン3.37を使っています。

でも、今Blogを使ってるのはバージョン4で、これでも旧バージョンになってしまったんですよね。未だにバージョン5を使ってないのですが、今後の展開を考えると、バージョンアップさせる方が良いはずなんですよね。

続きを読む